<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="05-evento.css">
</head>

<body>
    <div>0,0</div>
    <script type="text/javascript" src="05-evento.js"></script>
</body>

</html>